import { LitElement } from 'lit';
export declare const ICON_BIMOBJECT = "icon-bimobject";
export declare class IconBimobjectComponent extends LitElement {
    static readonly defaultTagName = "icon-bimobject";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
